<div class="container">
    <div class="row justify-content-center">
        <div class="col-xl-12 col-lg-12">
            <div class="page-header mb-4">
                <div class="media">
                    <img alt="Image" src="../../assets/dependencies/img/avatar-male-4.jpg"
                        class="avatar avatar-lg mt-1" />
                    <div class="media-body ml-3">
                        <h1 class="mb-0">Autres projets auxquels vous pouvez postuler</h1>
                    </div>
                </div>
            </div>
            <div class="tab-content">
                <div class="tab-pane fade show active" id="tous" role="tabpanel" aria-labelledby="tous-tab"
                    data-filter-list="content-list-body">
                    <div class="row content-list-head">
                        <form class="col-md-auto">
                            <div class="input-group input-group-round">
                                <div class="input-group-prepend">
                                    <span class="input-group-text">
                                        <i class="material-icons">filter_list</i>
                                    </span>
                                </div>
                                <input type="search" class="form-control filter-list-input"
                                    placeholder="Filtrer  projets" aria-label="Filtrer projets"
                                    aria-describedby="filtrer-projets" />
                            </div>
                        </form>
                    </div>
                    <!--end of content list head-->
                    <div class="content-list-body row">
                        <div class="col-md-4" *ngFor="let p of projets">
                            <div class="card card-team">
                                <div class="card-body">
                                    <div class="dropdown card-options">
                                        <button class="btn-options" type="button" data-toggle="dropdown"
                                            aria-haspopup="true" aria-expanded="false">
                                            <i class="material-icons">more_vert</i>
                                        </button>
                                        <div class="dropdown-menu dropdown-menu-right">
                                            <a class="dropdown-item" routerLink="/consultant/description-projet-consultant/{{ p.id }}">Description</a>
                                            <div class="dropdown-divider"></div>
                                            <a class="dropdown-item" (click)="postuler(p.id)" data-toggle="modal"
                                                data-target="#user-invite-modal">Postuler</a>
                                        </div>
                                    </div>
                                    <div class="card-title">
                                        <a routerLink="/consultant/description-projet-consultant/{{ p.id }}">
                                            <h5 data-filter-by="text"> {{ p.nom }} </h5>
                                        </a>
                                        <span>Date limite: {{ p.dateFinPrevue }} </span>
                                    </div>
                                    <ul class="avatars">
                                        <li>
                                            <a href="#" data-toggle="tooltip" title="Kenny">
                                                <img alt="Kenny Tran" class="avatar"
                                                    src="../../assets/dependencies/img/avatar-male-6.jpg" />
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!--end of content-list-body-->
                </div>
            </div>
        </div>
    </div>
</div>